Package: caml-crush

Scenario: cross_unstable_main_amd64
Date: 2021-12-01 05:00:02

Architectures: arm64, armhf, ppc64el, s390x

Summary: conflict between gcc:$host and gcc:$build

src:caml-crush (1.0.12-1) [PTS] [ctrl]
   ↓ ocaml-native-compilers | ocaml-native-compilers
ocaml-nox (4.11.1-5) [PTS] [ctrl]
   ↓ gcc
   ↓ build-essential:amd64
build-essential (12.9) [PTS] [ctrl]
   ↓ gcc:amd64 (>= 4:10.2)
gcc:$host (4:11.2.0-2) [PTS] [ctrl]
gcc:$build (4:11.2.0-2) [PTS] [ctrl]
CONFLICT

Architectures: armel, mips64el, mipsel

Summary: unsatisfied dependency on ocaml-native-compilers | ocaml-native-compilers

src:caml-crush (1.0.12-1) [PTS] [ctrl]
   ↓ ocaml-native-compilers | ocaml-native-compilers
MISSING